How to Install and Configure Joomla 2.5.4 on CentOS 5.8

On 2nd April 2012, Joomla Project has announced the immediate availability of Joomla 2.5.4 which is security release. In this post, i will show the steps to install Joomla 2.5.3 on CentOS 5.8 server. This steps may also working on other versions such as CentOS 5.1, CentOS 5.2, CentOS 5.3, CentOS 5.4, CentOS 5.5, CentOS […]

How to Fix “Your host needs to use PHP 5.2.4 or higher to run this version of Joomla!”

Question : When i try run joomla 2.5.4 installation wizard, I get the following error : http://server_ip_address/joomla254/installation/index.php Your host needs to use PHP 5.2.4 or higher to run this version of Joomla! Solution : Install latest version of the PHP. To install PHP version 5.3.3, simply run the following command : [root@centos58 ~]# yum install […]

How to Fix Writable Issue or Error During Joomla CMS Pre-Installation Check on Linux

Joomla is a the dynamic portal engine and content management system. Some of the Joomla’s newbie don’t really familiar with the joomla installation process and some of them stuck on “Pre-Installation Check” when trying to install Joomla site on your linux server. Most of them will get the following warning during the installation wizard : […]